/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
line-height: 19px;
font-family: "Trebuchet MS", Arial, sans-serif;
text-decoration: none;
list-style-type: none;
/*border-bottom: 1px solid gray;*/
background: transparent;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 5px 10px; /*padding inside each tab*/
/*border-right: 1px solid white;*/ /*right divider between tabs*/
color: #FFFFE6;
background: transparent;
}

.mattblackmenu li a.rightmenu{
float				: right; 
}

.mattblackmenu li a:visited{
color: #FFFFE6;
text-decoration: none;
background: transparent;
}

/*background of tabs for hover state */
.mattblackmenu li a:hover{
background-color: #FFFFE6;
color: #58002B;
text-decoration: none;
}